petsc-3.4.2 2013-07-02

# DMMeshLoad

Create a mesh topology from the saved data in a viewer.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshLoad(PetscViewer viewer, DM dm)

Collective on Viewer

### Input Parameter

viewer -The viewer containing the data

### Output Parameters

mesh -the mesh object

### See Also

DMView()

Level:advanced
Location:src/dm/impls/mesh/mesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages